NODE_ENV=release
VUE_APP_BASE=/manage-release
VUE_APP_BASE_API=/manageApi-release

VUE_APP_PROXY_URL=//u-pre.boe.com/
VUE_APP_LOGIN_URL=//u.boe.com/web-release?returnUrl=

VUE_APP_BOE_API_URL=//u.boe.com


VUE_APP_IFRAME_URL=//u.boe.com/pc-release/iframe
VUE_APP_IFRAME_STUDENT_URL=//u.boe.com/pc-release/loading
VUE_APP_IFRAME_TEACHER_URL=//u.boe.com/pc-release/need/waitaudit

VUE_APP_COURSE_STUDY=//u.boe.com/pc-release/course/studyindex?id=

VUE_APP_UP_LOAD_STUDENT_TEMPLATE=导入学员模版-1673963663229.xlsx
# 外部考试导入成绩模板
VUE_APP_UP_LOAD_STUDENT_SCORE_TEMPLATE=外部考试学员成绩导入模板-1676551319283.xlsx
VUE_APP_ONLINE_CLASS_URL=//u.boe.com/mobile-release/pages/study/courseStudy?id=
VITE_BOE_CASS_DETAIL_URL=//u.boe.com/pc-release/case/detail?id=
VUE_APP_EXAM_DETAIL_URL=//u.boe.com/mobile-release/pages/exam/exam?id=
#h5的基本url
VUE_APP_H5=//u.boe.com/student-h5-release
#用户头像
VUE_APP_AVATAR_PATH=/upload/
# 旧版管理员界面
VUE_APP_OLD_MANAGE=//u-pre.boe.com/resource/index.html
# 批量面授报名模板
VUE_APP_FACE_STUDENT_TEMPLATE=批量面授报名模版-1673963663229.xlsx